html {
  height: 100%;
}

body {
  opacity: 1 !important;
}

section.video.video-earth-cont {
  font-family: sans-serif;
  font-size: 13px;
  line-height: 20px;
  height: 100%;
  margin: 0;
  padding: 0 0 0 0;
  /* background: #000000 url(../img/globe/skybySmith10.jpg) repeat; */
  color: #ffffff;
  /* isVideo */
  /* Обычный фон, когда видео сезонное, 1й кадр */
  /* background: transparent url(../assets/video-images/video-march-2022-first-slide.png) no-repeat; */
  /* Новогодний фон, 1й кадр */
  /* background: transparent url(../assets/video-images/bgNY24-sm.png) no-repeat; */
  background-position: center;
  background-size: 100%;
  background-size: cover;

  /* isGlobe */
  /* background: #000000 url(../img/globe/back.jpeg) no-repeat;
  background-size: contain; */
}

@media (max-width: 1550px) {
  .b-video-cover .b-video-text-block h1 {
    font-size: 48px;
    line-height: 68px;
  }
}

@media (max-width: 1024px) {
  .b-video-cover .b-video-text-block h1 {
    font-size: 40px;
    line-height: 60px;
  }
}


/* isVideo */
.video-wrap-earth .content-overlay .zag_v {
  /* opacity: 0; */
}

#video_obj {
  opacity: 0;
  /* visibility: hidden; */
}

.video-wrap-earth {
  position: relative;
  width: 100%;
  height: 100%;
}

.video-wrap-earth .content-overlay {
  /* margin-top: -40px; */
}

.earth-outer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.earth-inner {
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.earth-container {
  position: relative;
  width: calc(100vmin - 80px - 88px);
  /* width: calc(80vmin - 80px - 88px); */
  margin: 4% 4% 0 auto;
  /* margin: 0 auto; */
}
.earth-container:before {
  float: left;
  padding-bottom: 100%;
  content: "";
}
.earth-container:after {
  display: table;
  clear: both;
  content: "";
}
@media (max-width: 768px) {
  .earth-container {
    width: 80%;
  }
}
.earth-container .earth {
  position: relative;
  z-index: 10;
  width: 100%;
  background-size: 100%;
}
.earth-container .earth canvas {
  display: block;
  border-radius: 50%;
}
.earth-container .earth-back {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 122.5%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-repeat: no-repeat;
  background-position: center center;
}
.earth-container .earth:before,
.earth-container .earth-back:before {
  float: left;
  padding-bottom: 100%;
  content: "";
}
.earth-container .earth:after,
.earth-container .earth-back:after {
  display: table;
  clear: both;
  content: "";
}
.earth-container .earth-back {
  z-index: -1;
  margin-top: 6px;
  margin-left: 3px;
  /* background-image: url(../img/globe/earth-static2.png); */
  /* background-image: url(../img/globe/earth-static1-2020.png); */
  background-size: 95%;
  /* background-size: 100%; */

  /* background-size: 630px */
}


.c_wrapper {
  max-width: 1024px;
}

.wrapper {
  max-width: 1024px;
}

/* Новая видео-обложка (SDK) */
body.video_container section.video {
  position: relative;
  /* background: transparent url("../assets/video-images/bgNY24-sm.png") no-repeat; */
  background: transparent url("../assets/video-images/video-march-2022-first-slide.png") no-repeat;
  background-color: transparent;
  background-position: center;
  background-size: 100%;
  background-size: cover;
}

.video-cover {
  position: relative;
  width: 100%;
  height: 100%;
}

body.video_container section.video .arr_b {
  z-index: 100;
}